/* Class = "NSTextFieldCell"; placeholderString = "Group Name"; ObjectID = "FJV-vU-Tz3"; */
"FJV-vU-Tz3.placeholderString" = "策略组名";

/* Class = "NSTextFieldCell"; title = "Group Name:"; ObjectID = "Fyi-Ja-0FU"; */
"Fyi-Ja-0FU.title" = "策略组名:";

